<DisplayEngineConfig>
	<id>1</id>
	<updated>2021-04-27</updated>
	<feature name="LTM">
		<mode name="MODE_DEFAULT">
			<param name="FossEnable">0</param>
			<param name="LTMEnable">1</param>
			<param name="StartLux">200</param>
			<param name="StopLux">50</param>
			<param name="StepValue">10</param>
			<param name="TimeValue">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>